<?php
include_once("c_personal.php");
class c_page_cab_personal_orgs extends c_page_cab_personal
{
 public $h1='Список организаций' ;
 public $rec_org=array() ;

 function block_main()
 { $this->page_title() ;
   $this->panel_list_org() ;
 }

 function panel_list_org()
 { include_once(_DIR_EXT.'/aspmo_personal/report_orgs.php') ;
   $report_obj=new report_orgs() ;
   $report_obj->no_view_title=1 ;
   $report_obj->setting() ;
   $report_obj->view_as_HTML(array('')) ;
 }

}



?>